## six 1.1.0

=== debian/changelog ===
six (1.1.0-2~bpo60+1) squeeze-backports; urgency=low

  * Rebuild for squeeze-backports.

 -- Luke Faraone <lfaraone@debian.org>  Wed, 10 Apr 2013 15:09:56 -0400

six (1.1.0-2) unstable; urgency=low

  * Convert to source format 3.0 (quilt).
  * Remove the build directory on clean.

 -- Colin Watson <cjwatson@debian.org>  Tue, 17 Jan 2012 22:40:53 +0000

six (1.1.0-1) unstable; urgency=low

  * Initial release (closes: #656234).

 -- Colin Watson <cjwatson@debian.org>  Tue, 17 Jan 2012 17:23:12 +0000
