=== debian/control ===
Source: six
Section: python
Priority: optional
Maintainer: Colin Watson <cjwatson@debian.org>
Standards-Version: 3.9.2
Build-Depends: debhelper (>= 7.2.11~), python (>= 2.6.6-3~), python-all, python3 (>= 3.1.2-8~), python3-all
Homepage: http://packages.python.org/six/
X-Python-Version: >= 2.4
X-Python3-Version: >= 3.0

Package: python-six
Architecture: all
Depends: ${misc:Depends}, ${python:Depends}
Description: Python 2 and 3 compatibility library (Python 2 interface)
 Six is a Python 2 and 3 compatibility library. It provides utility
 functions for smoothing over the differences between the Python versions
 with the goal of writing Python code that is compatible on both Python
 versions.
 .
 This package provides Six on the Python 2 module path. It is complemented
 by python3-six.

Package: python3-six
Architecture: all
Depends: ${misc:Depends}, ${python3:Depends}
Description: Python 2 and 3 compatibility library (Python 3 interface)
 Six is a Python 2 and 3 compatibility library. It provides utility
 functions for smoothing over the differences between the Python versions
 with the goal of writing Python code that is compatible on both Python
 versions.
 .
 This package provides Six on the Python 3 module path. It is complemented
 by python-six.
