## six 1.2.0

=== debian/changelog ===
six (1.2.0-1) unstable; urgency=low

  * New upstream release.
  * Add a watch file.
  * Policy version 3.9.4: no changes required.
  * Run the upstream test suite.

 -- Colin Watson <cjwatson@debian.org>  Fri, 21 Sep 2012 22:53:29 +0100
