## six 1.3.0

=== debian/changelog ===
six (1.3.0-1) unstable; urgency=low

  * New upstream release.

 -- Colin Watson <cjwatson@debian.org>  Sat, 27 Apr 2013 12:31:44 +0100
