## six 1.5.2

=== debian/changelog ===
six (1.5.2-1) unstable; urgency=medium

  * New upstream release.
  * Switch to git; adjust Vcs-* fields.
  * Policy version 3.9.5: no changes required.

 -- Colin Watson <cjwatson@debian.org>  Tue, 07 Jan 2014 01:00:45 +0000

six (1.4.1-1) unstable; urgency=low

  * New upstream release (closes: #721765).

 -- Colin Watson <cjwatson@debian.org>  Wed, 04 Sep 2013 06:44:27 +0100
