=== debian/rules ===
--- 
+++ 
@@ -7,6 +7,10 @@
 	set -e; for python in $$(py3versions -r); do \
 		$$python setup.py build; \
 	done
+
+override_dh_auto_test:
+	py.test -v
+	py.test-3 -v
 
 override_dh_auto_clean:
 	dh_auto_clean
