## six 1.6.1

=== debian/changelog ===
six (1.6.1-1~bpo70+1) wheezy-backports; urgency=medium

  * Rebuild for wheezy-backports.

 -- Colin Watson <cjwatson@debian.org>  Sun, 13 Apr 2014 17:38:23 +0100

six (1.6.1-1) unstable; urgency=medium

  * New upstream release.

 -- Colin Watson <cjwatson@debian.org>  Wed, 19 Mar 2014 16:22:09 +0000
