=== debian/rules ===
#! /usr/bin/make -f

export PYBUILD_NAME=six
export PYBUILD_TEST_PYTEST=1


%:
	dh $@ --with python2,python3 --buildsystem=pybuild
