## six 1.8.0

=== debian/changelog ===
six (1.8.0-2mrtns1) precise; urgency=low

  * Precise build by Evil Martians

 -- Maxim Filatov <bregor@evilmartians.com>  Tue, 28 Oct 2014 16:40:15 +0300

six (1.8.0-1) unstable; urgency=low

  * source package automatically created by stdeb 0.6.0+git

 -- Benjamin Peterson <benjamin@python.org>  Tue, 28 Oct 2014 17:39:23 +0400
