=== debian/control ===
Source: six
Maintainer: Benjamin Peterson <benjamin@python.org>
Section: python
Priority: optional
Build-Depends: python-setuptools (>= 0.6b3), python-all (>= 2.6.6-3), debhelper (>= 7)
Standards-Version: 3.9.1

Package: python-six
Architecture: all
Depends: ${misc:Depends}, ${python:Depends}
Description: Python 2 and 3 compatibility utilities
 Six is a Python 2 and 3 compatibility library.  It provides utility functions
 for smoothing over the differences between the Python versions with the goal of
 writing Python code that is compatible on both Python versions.  See the
 documentation for more information on what is provided.
 .
 Six supports every Python version since 2.5.  It is contained in only one Python
 file, so it can be easily copied into your project. (The copyright and license
 notice must be retained.)
 .
 Online documentation is at http://pythonhosted.org/six/.
 .
 Bugs can be reported to http://bitbucket.org/gutworth/six.  The code can also be
 found there.
 .
 For questions about six or porting in general, email the python-porting mailing
 list: http://mail.python.org/mailman/listinfo/python-porting
 .
