## six 1.9.0

=== debian/changelog ===
six (1.9.0-3~bpo8+1~nd15.04+1+nd15.10+1) wily; urgency=medium

  * Backported for wily.

 -- unamed <unknown>  Fri, 06 Nov 2015 09:03:54 -0500

six (1.9.0-3~bpo8+1~nd15.04+1) vivid; urgency=low

  * Backported for vivid.
  * Used following sed expression to modify debian/control: -e
    's/\(^Depends:\) */\1 neurodebian-popularity-contest, /g' -e
    's/^Maintainer:.*$/Maintainer: NeuroDebian Maintainers
    <team@neuro.debian.net>\nX-Original-&/'.

 -- NeuroDebian Maintainers <team@neuro.debian.net>  Thu, 30 Jul 2015 15:50:25 -0400

six (1.9.0-3~bpo8+1) jessie-backports; urgency=medium

  * Rebuild for jessie-backports.

 -- Thomas Goirand <zigo@debian.org>  Fri, 08 May 2015 19:53:52 +0200

six (1.9.0-3) unstable; urgency=medium

  * d/control: Restore X-Python*-Version headers to more modern values.
  * d/watch: Update to use pypi.debian.net mirror.

 -- Barry Warsaw <barry@debian.org>  Mon, 27 Apr 2015 09:52:45 -0400

six (1.9.0-2) unstable; urgency=medium

  * Team upload.
  * Ran wrap-and-sort.
  * Uploading to unstable.
  * Dropped X-Python fields which are referencing ancient versions of
    Python.
  * Standards-Version: 3.9.6 (no changes).

 -- Thomas Goirand <zigo@debian.org>  Mon, 27 Apr 2015 08:05:43 +0000

six (1.9.0-1) experimental; urgency=medium

  * New upstream release.

 -- Colin Watson <cjwatson@debian.org>  Sun, 11 Jan 2015 17:30:53 +0000

six (1.8.0-1) unstable; urgency=medium

  * New upstream release.

 -- Colin Watson <cjwatson@debian.org>  Fri, 12 Sep 2014 11:02:06 +0100

six (1.7.3-2) unstable; urgency=medium

  * Mark all binary packages Multi-Arch: foreign.
  * Tell pybuild to copy tests into build directory for the duration of the
    test phase, so that pytest can run them (closes: #759490).
  * Build-depend on python-py and python3-py for the test suite; this is
    currently redundant since python-pytest and python3-pytest depend on
    these, but it's a good idea for future-proofing.

 -- Colin Watson <cjwatson@debian.org>  Sat, 30 Aug 2014 16:01:37 +0100
