=== debian/control ===
Source: six
Section: python
Priority: optional
Maintainer: NeuroDebian Maintainers <team@neuro.debian.net>
X-Original-Maintainer: Colin Watson <cjwatson@debian.org>
Uploaders: Barry Warsaw <barry@debian.org>,
Build-Depends: debhelper (>= 7.2.11~),
               dh-python,
               python (>= 2.6.6-3~),
               python-all,
               python-py,
               python-pytest,
               python-setuptools,
               python3 (>= 3.1.2-8~),
               python3-all,
               python3-py,
               python3-pytest,
               python3-setuptools,
               python3-wheel,
Standards-Version: 3.9.6
X-Python-Version: >= 2.7
X-Python3-Version: >= 3.4
Vcs-Git: git://anonscm.debian.org/collab-maint/six.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/six.git
Homepage: http://pythonhosted.org/six/

Package: python-six
Architecture: all
Multi-Arch: foreign
Depends: neurodebian-popularity-contest, ${misc:Depends},
         ${python:Depends},
Description: Python 2 and 3 compatibility library (Python 2 interface)
 Six is a Python 2 and 3 compatibility library. It provides utility
 functions for smoothing over the differences between the Python versions
 with the goal of writing Python code that is compatible on both Python
 versions.
 .
 This package provides Six on the Python 2 module path. It is complemented
 by python3-six.

Package: python3-six
Architecture: all
Multi-Arch: foreign
Depends: neurodebian-popularity-contest, ${misc:Depends},
         ${python3:Depends},
Description: Python 2 and 3 compatibility library (Python 3 interface)
 Six is a Python 2 and 3 compatibility library. It provides utility
 functions for smoothing over the differences between the Python versions
 with the goal of writing Python code that is compatible on both Python
 versions.
 .
 This package provides Six on the Python 3 module path. It is complemented
 by python-six.

Package: python-six-whl
Architecture: all
Multi-Arch: foreign
Depends: neurodebian-popularity-contest, ${misc:Depends},
         ${python3:Depends},
Description: Python 2 and 3 compatibility library (universal wheel)
 Six is a Python 2 and 3 compatibility library. It provides utility
 functions for smoothing over the differences between the Python versions
 with the goal of writing Python code that is compatible on both Python
 versions.
 .
 This package provides Six as a universal wheel.
