## six 1.10.0

=== debian/changelog ===
six (1.10.0-3) unstable; urgency=medium

  * d/control:
    - Drop the python-six-whl binary package as it's no longer necessary.
      (Closes: #814069)
    - Drop the Build-Depends on python3-wheel.
  * d/rules: Drop override_dh_auto_install since we no longer need to
    build the .whl.
  * d/python-six-whl.install: Removed.
  * d/tests: Add simple import smoke tests.

 -- Barry Warsaw <barry@debian.org>  Tue, 09 Feb 2016 09:18:14 -0500

six (1.10.0-2) unstable; urgency=medium

  * Use HTTPS for Vcs-* URLs, and link to cgit rather than gitweb.
  * Upgrade to debhelper v9.

 -- Colin Watson <cjwatson@debian.org>  Wed, 27 Jan 2016 13:42:43 +0000

six (1.10.0-1) unstable; urgency=medium

  [ Tristan Seligmann ]
  * d/control: Add pypy-six package.
  * d/rules: Add --with pypy.
  * d/python{,3}-six.pydist: Add pydist files.

  [ Colin Watson ]
  * New upstream release.

 -- Colin Watson <cjwatson@debian.org>  Wed, 07 Oct 2015 22:50:40 +0100

six (1.9.0-5) unstable; urgency=medium

  * Revert previous change to debian/rules file.  It seems to be
    unnecessary after all.

 -- Barry Warsaw <barry@debian.org>  Wed, 02 Sep 2015 10:22:41 -0400

six (1.9.0-4) unstable; urgency=medium

  * d/rules: Add PYBUILD_TEST_ARGS enabling --assert=plain to avoid ast
    rewriting bug in pytest with Python 3.5.

 -- Barry Warsaw <barry@debian.org>  Tue, 01 Sep 2015 18:36:35 -0400
