=== debian/control ===
Source: six
Section: python
Priority: optional
Maintainer: Colin Watson <cjwatson@debian.org>
Uploaders: Barry Warsaw <barry@debian.org>,
Build-Depends: debhelper (>= 9),
               dh-python,
               pypy,
               pypy-setuptools,
               python (>= 2.6.6-3~),
               python-all,
               python-py,
               python-pytest,
               python-setuptools,
               python3 (>= 3.1.2-8~),
               python3-all,
               python3-py,
               python3-pytest,
               python3-setuptools,
Standards-Version: 3.9.6
X-Python-Version: >= 2.7
X-Python3-Version: >= 3.4
Vcs-Git: https://anonscm.debian.org/git/collab-maint/six.git
Vcs-Browser: https://anonscm.debian.org/cgit/collab-maint/six.git
Homepage: https://pythonhosted.org/six/

Package: python-six
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends},
         ${python:Depends},
Description: Python 2 and 3 compatibility library (Python 2 interface)
 Six is a Python 2 and 3 compatibility library. It provides utility
 functions for smoothing over the differences between the Python versions
 with the goal of writing Python code that is compatible on both Python
 versions.
 .
 This package provides Six on the Python 2 module path. It is complemented
 by python3-six and pypy-six.

Package: python3-six
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends},
         ${python3:Depends},
Description: Python 2 and 3 compatibility library (Python 3 interface)
 Six is a Python 2 and 3 compatibility library. It provides utility
 functions for smoothing over the differences between the Python versions
 with the goal of writing Python code that is compatible on both Python
 versions.
 .
 This package provides Six on the Python 3 module path. It is complemented
 by python-six and pypy-six.

Package: pypy-six
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends},
         ${pypy:Depends},
Description: Python 2 and 3 compatibility library (PyPy interface)
 Six is a Python 2 and 3 compatibility library. It provides utility
 functions for smoothing over the differences between the Python versions
 with the goal of writing Python code that is compatible on both Python
 versions.
 .
 This package provides Six on the PyPy module path. It is complemented
 by python-six and python3-six.
