=== debian/rules ===
#! /usr/bin/make -f

export PYBUILD_NAME := six
export PYBUILD_TEST_PYTEST := 1
export PYBUILD_BEFORE_TEST := cp -a test_six.py {build_dir}/
export PYBUILD_AFTER_TEST := \
	rm -rf {build_dir}/test_six.py \
	       {build_dir}/*.pyc {build_dir}/__pycache__
# pypy-pytest package does not exist yet
export PYBUILD_DISABLE_pypy := test


%:
	dh $@ --with python2,python3,pypy --buildsystem=pybuild
