=== debian/tests/control ===
Test-Command: python -c "import six; print six.__version__"

Test-Command: python3 -c "import six; print(six.__version__)"
