=== debian/control ===
--- 
+++ 
@@ -1,8 +1,8 @@
 Source: six
 Section: python
 Priority: optional
-Maintainer: Colin Watson <cjwatson@debian.org>
-Uploaders: Barry Warsaw <barry@debian.org>,
+Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
+Uploaders: Colin Watson <cjwatson@debian.org>, Barry Warsaw <barry@debian.org>,
 Build-Depends: debhelper (>= 9),
                dh-python,
                pypy,
@@ -17,12 +17,13 @@
                python3-py,
                python3-pytest,
                python3-setuptools,
-Standards-Version: 3.9.6
+               python3-sphinx,
+Standards-Version: 4.1.0
 X-Python-Version: >= 2.7
 X-Python3-Version: >= 3.4
-Vcs-Git: https://anonscm.debian.org/git/collab-maint/six.git
-Vcs-Browser: https://anonscm.debian.org/cgit/collab-maint/six.git
-Homepage: https://pythonhosted.org/six/
+Vcs-Git: https://salsa.debian.org/python-team/modules/six
+Vcs-Browser: https://salsa.debian.org/python-team/modules/six
+Homepage: https://pypi.python.org/pypi/six
 
 Package: python-six
 Architecture: all
@@ -65,3 +66,18 @@
  .
  This package provides Six on the PyPy module path. It is complemented
  by python-six and python3-six.
+
+Package: python-six-doc
+Section: doc
+Architecture: all
+Multi-Arch: foreign
+Depends: ${misc:Depends},
+         ${sphinxdoc:Depends},
+Built-Using: ${sphinxdoc:Built-Using}
+Description: Python 2 and 3 compatibility library (documentation)
+ Six is a Python 2 and 3 compatibility library. It provides utility
+ functions for smoothing over the differences between the Python versions
+ with the goal of writing Python code that is compatible on both Python
+ versions.
+ .
+ This package provides the documentation for Six.
