## six 1.12.0

=== debian/changelog ===
six (1.12.0-1) unstable; urgency=medium

  [ Ondřej Nový ]
  * d/watch: Use https protocol
  * d/control: Remove ancient X-Python-Version field
  * d/control: Remove ancient X-Python3-Version field
  * Convert git repository from git-dpm to gbp layout

  [ Colin Watson ]
  * New upstream release.

 -- Colin Watson <cjwatson@debian.org>  Mon, 10 Dec 2018 10:47:02 +0000
