=== debian/control ===
--- 
+++ 
@@ -19,9 +19,7 @@
                python3-setuptools,
                python3-sphinx,
 Standards-Version: 4.1.0
-X-Python-Version: >= 2.7
-X-Python3-Version: >= 3.4
-Vcs-Git: https://salsa.debian.org/python-team/modules/six
+Vcs-Git: https://salsa.debian.org/python-team/modules/six.git
 Vcs-Browser: https://salsa.debian.org/python-team/modules/six
 Homepage: https://pypi.python.org/pypi/six
