=== debian/rules ===
--- 
+++ 
@@ -11,4 +11,14 @@
 
 
 %:
-	dh $@ --with python2,python3,pypy --buildsystem=pybuild
+	dh $@ --with python2,python3,pypy,sphinxdoc --buildsystem=pybuild
+
+override_dh_auto_build:
+	dh_auto_build
+ifeq (,$(filter nodoc,$(DEB_BUILD_OPTIONS)))
+	$(MAKE) -C documentation html
+endif
+
+override_dh_auto_clean:
+	dh_auto_clean
+	$(MAKE) -C documentation clean
