## six 1.14.0

=== debian/changelog ===
six (1.14.0-2~cloud0) bionic-ussuri; urgency=medium

  * New update for the Ubuntu Cloud Archive.

 -- Openstack Ubuntu Testing Bot <openstack-testing-bot@ubuntu.com>  Thu, 23 Jan 2020 21:11:15 +0000

six (1.14.0-2) unstable; urgency=medium

  * Build-depend on python2 rather than python.

 -- Colin Watson <cjwatson@debian.org>  Tue, 21 Jan 2020 09:44:26 +0000

six (1.14.0-1) unstable; urgency=medium

  [ Debian Janitor ]
  * Remove unnecessary team-upload line in changelog.
  * Set upstream metadata fields: Bug-Database, Repository.
  * Set upstream metadata fields: Bug-Submit, Repository-Browse.

  [ Colin Watson ]
  * New upstream release.

 -- Colin Watson <cjwatson@debian.org>  Mon, 20 Jan 2020 21:39:42 +0000

six (1.13.0-1) unstable; urgency=medium

  [ Emmanuel Arias ]
  * New upstream version 1.13.0
  * d/control: Bump Standard-Version to 4.4.1
  * d/control: Bump debhelper-compat to 12 (from 9)

  [ Colin Watson ]
  * Replace manually-written basic autopkgtests with "Testsuite:
    autopkgtest-pkg-python".
  * Remove build-dependencies on python-py and python3-py, no longer used
    upstream.
  * Fix HTML paths in doc-base control file.

 -- Colin Watson <cjwatson@debian.org>  Tue, 12 Nov 2019 08:10:54 +0000

six (1.12.0-2) unstable; urgency=medium

  [ Ondřej Nový ]
  * Use debhelper-compat instead of debian/compat.

  [ Colin Watson ]
  * Mark autopkgtests as superficial.

 -- Colin Watson <cjwatson@debian.org>  Tue, 27 Aug 2019 15:13:19 +0100
