=== debian/control ===
--- 
+++ 
@@ -3,25 +3,24 @@
 Priority: optional
 Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
 Uploaders: Colin Watson <cjwatson@debian.org>, Barry Warsaw <barry@debian.org>,
-Build-Depends: debhelper (>= 9),
+Build-Depends: debhelper-compat (= 12),
                dh-python,
                pypy,
                pypy-setuptools,
                python (>= 2.6.6-3~),
                python-all,
-               python-py,
                python-pytest,
                python-setuptools,
                python3 (>= 3.1.2-8~),
                python3-all,
-               python3-py,
                python3-pytest,
                python3-setuptools,
                python3-sphinx,
-Standards-Version: 4.1.0
+Standards-Version: 4.4.1
 Vcs-Git: https://salsa.debian.org/python-team/modules/six.git
 Vcs-Browser: https://salsa.debian.org/python-team/modules/six
 Homepage: https://pypi.python.org/pypi/six
+Testsuite: autopkgtest-pkg-python
 
 Package: python-six
 Architecture: all
