=== debian/control ===
--- 
+++ 
@@ -7,16 +7,15 @@
                dh-python,
                pypy,
                pypy-setuptools,
-               python (>= 2.6.6-3~),
+               python2 (>= 2.6.6-3~),
                python-all,
-               python-pytest,
                python-setuptools,
                python3 (>= 3.1.2-8~),
                python3-all,
                python3-pytest,
                python3-setuptools,
                python3-sphinx,
-Standards-Version: 4.4.1
+Standards-Version: 4.5.0
 Vcs-Git: https://salsa.debian.org/python-team/modules/six.git
 Vcs-Browser: https://salsa.debian.org/python-team/modules/six
 Homepage: https://pypi.python.org/pypi/six
