## six 1.16.0

=== debian/changelog ===
six (1.16.0-6) unstable; urgency=medium

  * Update standards version to 4.6.2, no changes needed.
  * Update watch file format version to 4.
  * Use pybuild-plugin-pyproject.
  * Set Rules-Requires-Root: no.
  * Cherry-pick upstream patch to fix pytest warnings.
  * Cherry-pick upstream patch to fix tests on Python 3.13.
  * Fix deprecation warning from setuptools.
  * Install HTML documentation to /usr/share/doc/python3-six, as recommended
    by policy 12.3.

 -- Colin Watson <cjwatson@debian.org>  Sat, 16 Mar 2024 10:23:31 +0000

six (1.16.0-5) unstable; urgency=medium

  [ Debian Janitor ]
  * Update standards version to 4.6.0, no changes needed.
  * Update standards version to 4.6.1, no changes needed.
  * Remove constraints unnecessary since buster (oldstable):
    + Build-Depends: Drop versioned constraint on python3.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Sat, 22 Oct 2022 10:56:13 +0100

six (1.16.0-4) unstable; urgency=medium

  [ Stefano Rivera ]
  * Remove Breaks introduced to smooth upgrades to Debian bullseye, in
    1.16.0-2. No longer needed.

  [ Thomas Goirand ]
  * Team upload.
  * Remove Python 2 and PyPy support (Closes: #938492).

 -- Thomas Goirand <zigo@debian.org>  Thu, 28 Jul 2022 11:48:20 +0200

six (1.16.0-3) unstable; urgency=medium

  [ Debian Janitor ]
  * Bump debhelper from old 12 to 13.
  * Update standards version to 4.5.1, no changes needed.

  [ Colin Watson ]
  * Link directly to upstream in Homepage and debian/copyright.

 -- Colin Watson <cjwatson@debian.org>  Sun, 26 Dec 2021 02:24:26 +0000

six (1.16.0-2) unstable; urgency=medium

  * Team upload.

  [ Andreas Beckmann ]
  * python-six/python3-six: Copy Breaks: python (<< 2.7.18),
    python-minimal (<< 2.7.18), libpython-stdlib (<< 2.7.18),
    python-iso8601 (<< 0.1.12-2~), python-pbr (<< 5.4.5) from python2.7 to
    ensure removal of the unversioned python packages (and some persisting
    obsolete Python 2 module packages) on upgrades from buster. In some
    upgrade scenarios (mostly involving openstack packages) these Breaks in
    python2.7 were ineffective because the unversioned python packages got
    higher scores than python2.7. python-six/python3-six are usually very
    high scoring Python module packages in these cases, making them ideal
    candidates for such copies of the Breaks.  (Closes: #991433)

 -- Stefano Rivera <stefanor@debian.org>  Tue, 27 Jul 2021 11:44:18 -0400

six (1.16.0-1) unstable; urgency=medium

  * New upstream release.

 -- Colin Watson <cjwatson@debian.org>  Sun, 09 May 2021 11:40:54 +0100

six (1.15.0-2) unstable; urgency=medium

  [ Ondřej Nový ]
  * d/control: Update Maintainer field with new Debian Python Team
    contact address.
  * d/control: Update Vcs-* fields with new Debian Python Team Salsa
    layout.

  [ Colin Watson ]
  * Remove Barry Warsaw from Uploaders, with thanks for their previous
    contributions (closes: #970181).

 -- Colin Watson <cjwatson@debian.org>  Tue, 10 Nov 2020 00:16:45 +0000
