=== debian/rules ===
--- 
+++ 
@@ -6,12 +6,10 @@
 export PYBUILD_AFTER_TEST := \
 	rm -rf {build_dir}/test_six.py \
 	       {build_dir}/*.pyc {build_dir}/__pycache__
-# pypy-pytest package does not exist yet
-export PYBUILD_DISABLE_pypy := test
 
 
 %:
-	dh $@ --with python2,python3,pypy,sphinxdoc --buildsystem=pybuild
+	dh $@ --with python3,sphinxdoc --buildsystem=pybuild
 
 override_dh_auto_build:
 	dh_auto_build
@@ -22,3 +20,7 @@
 override_dh_auto_clean:
 	dh_auto_clean
 	$(MAKE) -C documentation clean
+
+override_dh_installdocs:
+	dh_installdocs -Npython-six-doc
+	dh_installdocs -ppython-six-doc --doc-main-package=python3-six
