## six 1.17.0

=== debian/changelog ===
six (1.17.0-1) unstable; urgency=medium

  * New upstream release.

 -- Colin Watson <cjwatson@debian.org>  Thu, 05 Dec 2024 12:23:32 +0000

six (1.16.0-7) unstable; urgency=medium

  * Switch to autopkgtest-pkg-pybuild.
  * Apply X-Style: black.
  * Build-depend on dh-sequence-python3 and dh-sequence-sphinxdoc.
  * Simplify some debhelper overrides slightly.
  * Standards-Version: 4.7.0 (no changes required).

 -- Colin Watson <cjwatson@debian.org>  Wed, 31 Jul 2024 11:25:12 +0100
