=== debian/control ===
Source: six
Section: python
Priority: optional
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders:
 Colin Watson <cjwatson@debian.org>,
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-python3,
 dh-sequence-sphinxdoc,
 pybuild-plugin-pyproject,
 python3,
 python3-all,
 python3-pytest,
 python3-setuptools,
 python3-sphinx,
Standards-Version: 4.7.0
Vcs-Git: https://salsa.debian.org/python-team/packages/six.git
Vcs-Browser: https://salsa.debian.org/python-team/packages/six
Homepage: https://github.com/benjaminp/six
Testsuite: autopkgtest-pkg-pybuild
Rules-Requires-Root: no
X-Style: black

Package: python3-six
Architecture: all
Multi-Arch: foreign
Depends:
 ${misc:Depends},
 ${python3:Depends},
Description: Python 2 and 3 compatibility library
 Six is a Python 2 and 3 compatibility library. It provides utility
 functions for smoothing over the differences between the Python versions
 with the goal of writing Python code that is compatible on both Python
 versions.

Package: python-six-doc
Section: doc
Architecture: all
Multi-Arch: foreign
Depends:
 ${misc:Depends},
 ${sphinxdoc:Depends},
Built-Using: ${sphinxdoc:Built-Using}
Description: Python 2 and 3 compatibility library (documentation)
 Six is a Python 2 and 3 compatibility library. It provides utility
 functions for smoothing over the differences between the Python versions
 with the goal of writing Python code that is compatible on both Python
 versions.
 .
 This package provides the documentation for Six.
