=== debian/rules ===
#! /usr/bin/make -f

export PYBUILD_NAME := six
export PYBUILD_TEST_PYTEST := 1

%:
	dh $@ --buildsystem=pybuild

ifeq (,$(filter nodoc,$(DEB_BUILD_OPTIONS)))
execute_after_dh_auto_build:
	$(MAKE) -C documentation html
endif

execute_after_dh_auto_clean:
	$(MAKE) -C documentation clean

override_dh_installdocs:
	dh_installdocs -Npython-six-doc
	dh_installdocs -ppython-six-doc --doc-main-package=python3-six
